{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-D2A7047B-FFC3-42BA-9E4B-6A6ED97679A2",
  "title": "Creating HVM Private Network",
  "ordinal": 383,
  "parent_title": "Creating HVM Network",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-D2A7047B-FFC3-42BA-9E4B-6A6ED97679A2.html"
}
